Subject: Re: bath rug with hole
From: Josh Escarcha <[email-masked]>
To: info <[email-masked]>, JLA Customer Service <[email-masked]>
Date: Fri, 15 Nov 2024 22:13:16 +0000

Hello Team,

This customer's concern has already been addressed. Thank you for your assistance.

Thank you,

Josh

E-Commerce Support Team

[email-masked]

From: info <[email-masked]>

Sent: Saturday, November 16, 2024 6:09 AM

To: JLA Customer Service <[email-masked]>

Subject: Fw: bath rug with hole

From: Emily Fawcett <[email-masked]>

Sent: Thursday, November 14, 2024 20:24

To: info <[email-masked]>

Subject: bath rug with hole

Hello!

I bought the Madison Park Signature Splendor reversible 100% cotton tufted bath rug in white 24X72 from amazon.

It is less than 2 months old and there is a hole. I love this bath rug and quality and wrote a good review on amazon, but now I am disappointed. Can I please return and get a replacement?

See pics, thank you!

Emily